[
    {
        "headers": [
            "Brand Name",
            "Brand ID",
            "BRAND RELATIONSHIP",
            "REGISTERED ON",
            "ENTITY TYPE",
            "COUNTRY",
            "IDENTITY STATUS"
        ],
      "branddeatils": [
        {
          "brand_name": "Signalmash",
          "brand_id": "Signalmash",
          "brand_relationship": "Signalmash",
          "registered_no": "Signalmash",
          "enitiy_type": "Signalmash",
          "country": "USA",
          "indentity_status": "Verified"
        },

        {
            "brand_name": "IP Link Telecom, Inc.",
            "brand_id": "Signalmash",
            "brand_relationship": "Signalmash",
            "registered_no": "Signalmash",
            "enitiy_type": "Signalmash",
            "country": "USA",
            "indentity_status": "Verified"
          },

          {
            "brand_name": "Signalmash",
            "brand_id": "Signalmash",
            "brand_relationship": "Signalmash",
            "registered_no": "Signalmash",
            "enitiy_type": "Signalmash",
            "country": "USA",
            "indentity_status": "Verified"
          },

          {
            "brand_name": "Signalmash",
            "brand_id": "Signalmash",
            "brand_relationship": "Signalmash",
            "registered_no": "Signalmash",
            "enitiy_type": "Signalmash",
            "country": "USA",
            "indentity_status": "Verified"
          },

          {
            "brand_name": "Signalmash",
            "brand_id": "Signalmash",
            "brand_relationship": "Signalmash",
            "registered_no": "Signalmash",
            "enitiy_type": "Signalmash",
            "country": "USA",
            "indentity_status": "Verified"
          }
      ]
    }
   
  ]